@font-face
{font-family: DIN;
src: url('DIN-Medium.otf')}


@font-face {
  font-family: 'iconfont';
  src: url('iconfont/iconfont.woff2?t=1705108683799') format('woff2'),
       url('iconfont/iconfont.woff?t=1705108683799') format('woff'),
       url('iconfont/iconfont.ttf?t=1705108683799') format('truetype');
}
.iconfont {
  font-family: "iconfont" !important;
  font-size: .16rem;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


*{box-sizing:border-box;color:#333;font-size: 16px;}
body,input,h1,h2,h3,h4,h5,h6,p,textarea,table,div,ul,li,select,td,th,em,span,i,button,code{margin:0;padding:0;color:inherit;line-height: inherit; font-family:'PingFang SC','PingFangMedium',"microsoft yahei";/* font-size: inherit; */}
img{border:0;display: inline-block;max-width:100%;vertical-align: middle;height: auto;}
.fl{float:left;}
.fr{float:right;}
ul,li{ list-style:none; }
a,p,span,i,em{ text-decoration:none; color:inherit;font-size: inherit;}
pre{word-break: break-word;}
:focus{outline:none!important;border-color:inherit;}
.clearfix{*zoom: 1;}
.clearfix:before,.clearfix:after
{display: table;line-height: 0;content: "";}
.clearfix:after{clear: both;}
table{border-collapse:collapse;border-spacing:0;width:100%}
h3,h4,h5,h6{font-weight: normal;}
em,i{font-style:normal;}
input[type="button"], input[type="submit"], input[type="reset"],input[type="text"] {-webkit-appearance: none;}
input[type="button"]{border:none;}
textarea {  -webkit-appearance: none;}  
.auto{margin:0 auto;max-width: 1200px;width: 90%;}
:hover{transition: all .2s;}
.img_hover_wrap{overflow: hidden;}
.img_hover{transition: all .3s;}
.img_hover:hover{transform: scale(1.05,1.05);}
.img_traslate{transition: all .3s;}
.img_traslate:hover{transform: translateY(-10px);}
.img_rotate{transition: all .3s;}
.img_rotate:hover{transform:rotate(-360deg);}
.bold{font-weight: bold;}
.normal{font-weight: normal!important;}
.center{text-align: center!important;}
.img{/* width: 100%; */display: block;    height: auto;}
.ellipsis{overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.ele{position:relative;}
.ele:before,.ele:after{content:'';display: inline-block;vertical-align: middle;}
.ipt{display: block;border:none;}
.ipt_button{cursor: pointer;}
.item_scale .icon{transition: all .3s;}
.item_scale:hover .icon{transform: scale(1.08,1.08);}
.text-left{text-align: left!important;}
.text-right{text-align: right!important;}
.clamp{overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;/* display: -ms-flexbox; */-webkit-box-orient: vertical;/*-webkit-line-clamp: 3;*/}	
.clamp1{overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important; -webkit-box-orient: vertical;-webkit-line-clamp: 1;}
.clamp2{overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important; -webkit-box-orient: vertical;-webkit-line-clamp: 2;}
.clamp3{overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important; -webkit-box-orient: vertical;-webkit-line-clamp: 3;}
body{background: #fafafa;overflow-x: hidden;}
.item{}
.item .imgbox{display: block;overflow: hidden;}
.item .img{transition: all 1s;width: 100%;display: block;}
.item:hover .imgbox .img{transform: scale(1.1,1.1);}

.zoomimg{position:relative;overflow: hidden;height: 0;display: block;}
.zoomimg .img{display: block;position:absolute;width: 100%;height: 100%;left: 0;top: 0;}

.flipx .icon{transition: all .3s;}
.flipx:hover .icon{transform:scaleX(-1);}
.scale .icon{transition: all .3s;}
.scale:hover .icon{transform: scale(1.1,1.1);}

.underline:hover{text-decoration: underline;}
label{-webkit-tap-highlight-color: rgba(255,0,0,0);} 
.img_full{width: 100%;height: 100%;display: block;object-fit: cover;}

.flex{display: -webkit-box; display: -moz-box;display: -ms-flexbox; display: -webkit-flex; display: flex;}
.flex-align-start{align-items: flex-start;}
.flex-align-center {-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;}
.flex-align-end{align-items: flex-end;}
.flex-pack-center {-webkit-box-pack: center;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;}
.flex-pack-justify {-webkit-box-pack: justify;-webkit-justify-content: pace-between;-ms-flex-pack: justify;justify-content: space-between;}
.flex-pack-start{justify-content: flex-start;}
.flex-pack-end{justify-content: flex-end;}
.flex-v {-webkit-box-orient: vertical; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; }
.flex-w{flex-wrap:wrap;}
.flex-1{flex:1;overflow: hidden;}
.flex-11{flex:1;}

/* ::-webkit-input-placeholder{color:#999;}
:-moz-placeholder{color:#999;}
::-moz-placeholder{color:#999;}
:-ms-input-placeholder{color:#999;} */


      

/* 公共部分 */
.head{background-color: #fff;/* border-bottom:1px solid #d1d5db; */}
.hd-t{display: flex;align-items: center;justify-content: space-between;margin-bottom: 10px;}
.hd-t .r{display: flex;align-items: center;color:#ccc;font-size: 14px;}
.hd-t .wz{font-size: 16px;color:#000000;margin:0 10px;}
.hd-t .time::before{content:'\e61d';font-family: 'iconfont';margin-right: 4px;color:#666;font-size: 18px;display: inline-block;vertical-align: middle;margin-top: -2px;}

.hd-sear{margin-left: 20px;}
.hd-sear .icon{width: 30px;height: 30px;cursor: pointer;display: flex;align-items: center;justify-content: center;font-weight: bold;}
.hd-sear .icon::after{content:'\e687';font-size: 20px;color:#555;font-family: 'iconfont';}

.hd-sear-box{position: fixed;width: 100%;height: 100%;left: 0;top: 0;background-color: rgba(0,0,0,.6);z-index:110;display: none;}
.hd-sear-box .box{max-width: 800px;line-height: 60px;width: 90%;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);background-color: #fff;border-radius:10px;display: flex;overflow: hidden;}
.hd-sear-box .ipt-txt{font-size: 16px;color:#000;flex:1;overflow: hidden;padding:0 20px;}
.hd-sear-box .submit{width: 60px;height: 60px;border:none;cursor: pointer;background:url(../images/icon_02.png) no-repeat center;background-size:26px;margin-right: 5px;}


.hd-logo{}
.hd-logo .img{height: 85px;width: auto;}

.hd-nav{display: flex;justify-content: space-between;}
.hd-nav li{display: inline-block;vertical-align: middle;position: relative;}
.hd-nav li>a{display: block;font-size: 22px;color:#000;line-height: 55px;position: relative;}
.hd-nav li>a::after{content:'';height: 2px;width: 0;background-color: #009966;position: absolute;left: 50%;bottom: 0;transition: all .3s;}
.hd-nav li.cur>a,.hd-nav li:hover>a{color:#009966;}
.hd-nav li.cur>a::after,.hd-nav li:hover>a::after{width: 100%;left: 0;}

.hd-nav li:hover .drop{opacity: 1;visibility: visible;transform: scaleY(1);}

.hd-nav .drop{width: 160px;position: absolute;left:50%;transform:scaleY(0);visibility: hidden;opacity: 0;transition: all .4s ease 0s;transform-origin: center top;background-color: #fff;margin-left: -80px;box-shadow:0 0 10px rgba(0,0,0,.1);z-index:100;}
.hd-nav .drop .lk{font-size: 17px;color:#000;line-height: 28px;display: block;min-width: 25%;text-align: center;border-bottom:1px dashed #e5e5e5;padding:12px 0;}.hd-nav .drop .lk:hover{color:#009966;}
.hd-nav .drop .lk:last-child{border-bottom:none;}






.foot{background-color: #f6f6f6;}
.ft-t{padding:40px 0 0;}
.ft-t .topbox{display: flex;align-items: center;}
.ft-t .info{flex:1;overflow: hidden;}
.ft-t .txt{font-size: 16px;color:#666666;line-height: 1.6;}
.ft-t .txt p{padding:6px 0;}
.ft-t .wxbox{} 
.ft-t .wxbox .img{width: 136px;}
.ft-t .wxbox .fz{font-size: 16px;color:#666666;text-align: center;margin-top: 10px;}
.ft-t .links{display: flex;border-top:1px solid #e7e7e7;line-height: 30px;padding:15px 0;margin-top: 10px;}
.ft-t .links span{font-size: 16px;}
.ft-t .links .lk{display: inline-block;vertical-align: middle;color:#666;margin-left: 20px;font-size: 16px;}
.ft-t .links .lks{margin-left: -20px;}


.ft-b{padding:28px 0;background-color: #e6e6e6;}
.ft-b .txt{font-size: 14px;color:#666666;line-height: 22px;}


/* 新闻动态 */
.inner-ban{height: 360px;}

.crumb{font-size: 16px;color:#000;line-height: 60px;}
.crumb *{font-size: inherit;}
.crumb .box::before{content:'\e660';font-family: 'iconfont';color: #00917b;margin-right: 2px;display: inline-block;vertical-align: middle;}
.crumb a:hover,.crumb span{color: #00917b;}

.main{padding:20px 0 120px;}

.tabs{border-bottom:1px solid #cccccc;margin-bottom: 30px;}
.tabs .box{display: flex;justify-content: space-around;}
.tabs .lk{font-size: 20px;color:#666666;line-height: 46px;display: inline-block;vertical-align: middle;padding:0 20px;min-width: 16.666%;text-align: center;}
.tabs .lk:hover{color: #00917b;}
.tabs .lk.cur{background-color: #00917b;color:#fff;}

.top-bar{display: flex;align-items: center;justify-content: space-between;margin-bottom: 20px;}
.top-bar .r{display: flex;}
.top-bar .total{font-size: 16px;}
.top-bar .total i{color:#00917b;}
.top-bar .rank{display: inline-block;vertical-align: middle;font-size: 18px;color:#00917b;border:1px solid #00917b;min-width: 140px;padding:0 20px;line-height: 40px;border-radius:20px;margin-left: 15px;background:none;cursor: pointer;text-align: center;}
.top-bar .rank::after{content:'\e600';font-family: 'iconfont';margin-left: 8px;display: inline-block;vertical-align: middle;}
.top-bar .rank:hover{background-color: #00917b;color:#fff;}
.top-bar .rank.up::after{transform: rotate(180deg);}

.top-bar .select{font-size: 16px;color:#fff;border-radius:10px;margin-left: 25px;width: 120px;padding:0 15px;background:url(../images/icon_01.png) no-repeat 90% center #00917b;background-size:14px;appearance: none;-webkit-appearance: none;border:none;height: 40px;}
.top-bar .select option{background-color: #fff;}

.xw-list{}
.xw-list .item{margin-bottom: 15px;background-color: #fff;border-radius:10px;box-shadow:0 9px 26px rgba(102,102,102,.09);}
.xw-list .box{padding:30px 20px;display: block;}
.xw-list .top{display: flex;align-items: center;justify-content: space-between;}
.xw-list .title{font-size: 24px;font-weight: bold;line-height: 1.5;-webkit-line-clamp: 1;max-width: 80%;}
.xw-list .more{font-size: 16px;color:#fff;width: 120px;line-height: 42px;height: 42px;text-align: center;background-color: #cccccc;border-radius:5px;margin-left: 20px;}
.xw-list .bot{display: flex;align-items: flex-end;justify-content: space-between;margin-top: 8px;}
.xw-list .txt{font-size: 16px;color:#666666;line-height: 24px;flex:1;overflow: hidden;max-width: 720px;-webkit-line-clamp: 2;height: 48px;}
.xw-list .sm{font-size: 16px;color:#666666;}
.xw-list .read::before{content:'\e668';font-family: 'iconfont';margin-right: 6px;}
.xw-list .date{margin-left: 65px;}

.xw-list .item:hover .title{color:#00917b;}
.xw-list .more:hover{background-color: #00917b;color:#fff;}

.pagelist{text-align: center;font-size: 14px;color: #5e6a75;line-height: .3rem;margin-top: 45px;display: flex;align-items: center;justify-content: center;}
.pagelist *{font-size: inherit;}
.pagelist a{min-width:32px;height: 32px;line-height: 30px;display: inline-block;vertical-align: middle;background-color: #fff;margin:0 4px;border:1px solid #d4dce7;border-radius:5px;}
.pagelist a.active,.pagelist a:hover{background-color:#00917b;color:#fff!important;border-color:#00917b;}
.pagelist .jump{margin-left: 10px;display: flex;align-items: center;}
.pagelist .jump .num{width: 48px;border:1px solid #d4dce7;border-radius:5px;background-color: #fff;text-align: center;line-height: 30px;height: 32px;margin:0 10px;}



/* 党建工作 */

/* 文化建设 */

/* 就医指南 */
.xz-sec{border-radius:10px;background-color: #fff;box-shadow:0 9px 26px rgba(102,102,102,.09);padding:30px 40px;}
.xz-sec .txt{font-size: 16px;color:#666666;line-height: 1.6;}

/* 医院概况-医院介绍 */.us-intro .desc{font-size: 16px;color:#666666;line-height: 1.6;}/* 医院概况-组织架构 */.us-org{max-width: 1100px;margin:0 auto;}.us-org .img{width: 100%;display: block;}/* 医院概况-仪器设备 */.us-sb-list{display: flex;flex-wrap: wrap;margin:-3% 0 0 -1.5%;}
.us-sb-list .item{width: 23.5%;margin:3% 0 0 1.5%;}
.us-sb-list .imgbox{height: 180px;}
.us-sb-list .title{font-size: 16px;color:#666666;text-align: center;margin-top: 10px;-webkit-line-clamp: 1;display: block;}.us-sb-list .item:hover .title{color:#00917b;}/* 医院概况-医院荣誉 */.us-ry-list{display: flex;flex-wrap: wrap;margin:-3% 0 0 -1.5%;}
.us-ry-list li{width: 23.5%;margin:3% 0 0 1.5%;}
.us-ry-list .img{max-width: 100%;max-height: 100%;height: 178px;}/* 医院概况-医院领导 */
.us-ld-list{display: flex;flex-wrap: wrap;justify-content: space-between;margin-top: -2%;}.us-ld-list .item{background-color: #fff;width: 49%;margin-top: 2%;border-radius:5px;overflow: hidden;}
.us-ld-list .box{display: flex;align-items: center;}
.us-ld-list .imgbox{width: 127px;height: 178px;}
.us-ld-list .imgbox .pic{width: 100%;height: 100%;display: block;}
.us-ld-list .info{padding:0 3% 0 8%;flex:1;overflow: hidden;}
.us-ld-list .name{font-size: 20px;font-weight: bold;}
.us-ld-list .wz{font-size: 16px;font-weight: normal;margin-left: 5px;}
/* 医师团队 */
.team-top{padding:35px 0 45px;border-bottom:1px solid #efefef;margin-bottom: 40px;}
.team-top .t-tit{font-size: 28px;color:#00917b;font-weight: bold;text-align: center;}
.team-top .smwz{font-size: 14px;color:#999999;text-align: center;margin-top: 8px;}
.team-top .form{max-width: 1000px;margin:20px auto 0;display: flex;}
.team-top .form .box{flex:1;display: flex;flex-wrap: wrap;justify-content: space-between;}
.team-top .form .grp{width: 49%;position: relative;}
.team-top .form .ipt{height: 56px;line-height: 56px;width: 100%;font-size: 16px;color:#00917b;border-radius:10px;border:2px solid #00917b;}
.team-top .form .select{width: 100%;appearance: none;-webkit-appearance: none;background:url(../images/icon_01-1.png) no-repeat 95% center;background-size:16px;padding:0 30px;}
.team-top .form .icon{font-size: 24px;color:#00917b;position: absolute;left: 35px;top: 50%;line-height: 30px;margin-top: -15px;}
.team-top .form .ipt-txt{padding:0 0 0 65px;}
.team-top .form .anniu{font-size: 16px;color:#fff;border-radius:10px;width: 135px;height: 56px;line-height: 56px;background-color: #00917b;text-align: center;border:none;cursor: pointer;margin-left: 15px;}
.team-top .form .anniu:hover{background-color: #047967;}


.pub-smtt{display: flex;align-items: center;justify-content: space-between;line-height: 24px;margin-bottom: 30px;}
.pub-smtt .bt{font-size: 20px;font-weight: bold;display: flex;align-items: center;}
.pub-smtt .bt::before{content:'';display: block;background-color: #00917b;width: 6px;height: 24px;border-radius:0 5px 5px 0;margin-right: 20px;}
.pub-smtt .bt span{font-size: 16px;color:#999999;font-weight: normal;margin-left: 15px;}
.pub-smtt .more{font-size: 16px;color:#999999;}
.pub-smtt .more:hover{color: #047967;}

.team-mod{margin-bottom: 60px;}
.team-mod:last-child{margin-bottom: 0;}
.team-list{display: flex;flex-wrap: wrap;margin:-2% 0 0 -2%;}
.team-list .item{width: 18%;background-color: #fff;padding: 20px;border-radius:5px;border:1px solid #f4f4f4;margin:2% 0 0 2%;text-align: center;}
.team-list .img{height: 178px;width: auto;max-width: 100%;border-radius:5px;display: block;margin:0 auto;}
.team-list .info{padding:20px 0 0;}
.team-list .fz{font-size: 16px;color:#666666;line-height: 1.6;margin-bottom: 8px;}
.team-list .name{font-size: 20px;color:#333;font-weight: bold;margin-right: 10px;}
.team-list .item:hover{box-shadow:0 0 15px #e5e5e5;}


/* 科室介绍 */
.team-main{padding-top: 0;}
.team-main .wrap{border-top:1px solid #e5e5e5;padding-top:35px;}
.ks-tit{font-size: 20px;font-weight: bold;display: inline-block;vertical-align: middle;border-bottom:3px solid #00917b;line-height: 40px;}

.ks-mod{margin-bottom: 60px;}
.ks-mod:last-child{margin-bottom: 0;}

.ks-list{display: flex;flex-wrap: wrap;margin:-28px 0 0 -8%;}
.ks-list .lk{font-size: 18px;color:#666666;line-height: 40px;border-radius:5px;border:1px solid #999999;width: 25.3%;margin:28px 0 0 8%;text-align: center;display: inline-block;vertical-align: middle;}
.ks-list .lk:hover{color:#fff;background-color: #00917b;border-color:#00917b;}


/* 科室介绍详情 */
.ks-intro{max-width: 570px;font-size: 16px;color:#666666;line-height: 1.6;}

.pagenav{display: flex;justify-content: space-between;}
.pagenav .lk{width: 118px;height: 42px;line-height: 42px;font-size: 16px;color:#fff;border-radius:5px;background-color: #cccccc;text-align: center;}
.pagenav .lk:hover{background-color: #00917b;}


/* 专家介绍详情 */
.expert-rw{display: flex;align-items: flex-start;margin-bottom: 40px;}
.expert-rw .hdpic{width: 176px;margin-right: 30px;border-radius:5px;}
.expert-rw .name{font-size: 20px;font-weight: bold;margin-bottom: 20px;margin-top: 8px;}
.expert-rw .txt{font-size: 16px;line-height: 1.6;}
.expert-rw .txt p{margin-bottom: 15px;}
.expert-rw .txt em{color:#999999;}
.expert-rw .anniu{font-size: 16px;color:#fff;width: 135px;line-height: 42px;border-radius:5px;background-color: #00917b;display: block;text-align: center;margin-top: 30px;}
.expert-rw .anniu:hover{background-color: #047967;}

.expert-intro{margin-bottom: 35px;}
.expert-intro .title{font-size: 18px;}
.expert-intro .title .name{font-size: 24px;margin-right: 15px;color:#333;font-weight: bold;}
.expert-intro .desc{font-size: 16px;color:#666666;line-height: 1.6;}


/* 新闻详情 */
.xw-det{}
.xw-det .backprev{font-size: 20px;display: inline-block;vertical-align: middle;}
.xw-det .backprev::before{content:'\e629';font-family: 'iconfont';color: #00917b;font-size: 24px;display: inline-block;vertical-align: middle;margin-right: 7px;}
.xw-det .backprev:hover{color: #00917b;}
.xw-det .top{text-align: center;padding:25px 0 40px;}
.xw-det .title{font-size: 24px;font-weight: bold;line-height: 1.4;}
.xw-det .sm{font-size: 16px;color:#666666;margin-top: 20px;}
.xw-det .sm span{margin:0 25px;}
.xw-det .sm .wz{display: inline-block;vertical-align: middle;width: 30px;line-height: 30px;color:#fff;background-color: #dddddd;margin-left: 6px;cursor: pointer;}
.xw-det .sm .wz.checked{background-color: #00917b;}
.xw-det .edit{font-size: 16px;line-height: 1.6;margin-bottom: 50px;}


.xw-rela{margin-top: 50px;}
.xw-rela .t-tit{font-size: 24px;font-weight: bold;}
.xw-rela .list{display: flex;flex-wrap: wrap;justify-content: space-between;}
.xw-rela .list .lk{font-size: 20px;line-height: 80px;border-radius:10px;-webkit-line-clamp: 1;margin-top: 30px;background-color: #fff;padding:0 25px;width: 48.5%;}
.xw-rela .list .lk:hover{color: #00917b;font-weight: bold;}


/* index */
.idx-ban{position: relative;}
.idx-ban .pic{width: 136px;position: absolute;top: 50%;margin-top: -68px;left: 50%;margin-left: 500px;}

.idx-menu{padding:90px 0;background-color: #fff;}
.idx-menu .list{display: flex;flex-wrap: wrap;justify-content: space-between;}
.idx-menu .list .item{width: 19%;border-radius:5px;overflow: hidden;position: relative;}
.idx-menu .list .shade{position: absolute;left: 0;bottom: -40px;width: 100%;/* padding:0 30px; */text-align: center;transition: all .3s;}
.idx-menu .list .icon{height: 60px;width: auto;display: block;margin:0 auto;}
.idx-menu .list .title{font-size: 22px;color:#fff;margin-top: 10px;}
.idx-menu .list .more{width: 145px;line-height: 38px;border-radius:21px;border:1px solid #fff;text-align: center;margin:45px auto 0;display: block;font-size: 16px;color:#fff;}
.idx-menu .list .item:hover .shade{bottom: 35px;}
.idx-menu .list .item:hover .more{margin-top: 25px;}


.idx-tt{display: flex;align-items: flex-end;justify-content: space-between;margin-bottom: 25px;}
.idx-tt .smb{}
.idx-tt .bt{font-size: 36px;}
.idx-tt .smwz{font-size: 16px;color:#999999;margin-top: 6px;}
.idx-tt .more{font-size: 16px;color:#999999;}
.idx-tt .more:hover{color: #00917b;}
.idx-tt.white *{color:#fff;}
.idx-tt.white .more:hover{color:rgba(255,255,255,.85);}


.idx-xw{padding:80px 0;background-color: #fafafa;}
.idx-xw .detail{display: flex;align-items: flex-start;background-color: #fff;}
.idx-xw .videobox{width: 50%;height: 400px;position:relative;overflow: hidden;}

.idx-xw .videobox .shade{position:absolute;width: 100%;height: 100%;left: 0;top: 0;cursor: pointer;}
.idx-xw .videobox .playicon{width:60px;height:60px;position:absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);z-index:6;}
.idx-xw .videobox .posterimg{width: 100%;display: block;height: 100%;object-fit: cover;}
.idx-xw .videobox .mask{position:absolute;width: 100%;height: 100%;left: 0;top: 0;z-index:5;background: rgba(0,0,0,.1);}
.idx-xw .videobox .video{width: 100%;height: 100%;object-fit: fill;}
.idx-xw .videobox .title{font-size: 18px;color:#fff;padding:0 15px;position: absolute;width: 100%;left: 0;bottom: 15px;}



.idx-xw .rbox{padding:0 3%;}
.idx-xw .menu{border-bottom:1px solid #f1f1f1;display: flex;}
.idx-xw .menu .lk{font-size: 16px;color:#333333;line-height: 60px;display: inline-block;vertical-align: middle;margin-right: 70px;position: relative;}
.idx-xw .menu .lk:last-child{margin-right: 0;}
.idx-xw .menu .lk::after{content:'';position: absolute;left: 50%;bottom: 0;height: 2px;background-color: #00917b;width: 0;transition: all .3s;}
.idx-xw .menu .lk.cur{font-size: 20px;}
.idx-xw .menu .lk.cur::after{width: 50px;margin-left: -25px;}

.idx-xw .list{}
.idx-xw .list li{border-bottom:1px solid #f1f1f1;}
.idx-xw .list li:last-child{border:0;}
.idx-xw .list .title{font-size: 18px;color:#333;-webkit-line-clamp: 1;}
.idx-xw .list .date{font-size: 16px;color:#666666;margin-top: 6px;}
.idx-xw .list .txt{font-size: 16px;color:#999999;line-height: 20px;-webkit-line-clamp: 2;margin-top: 10px;}

.idx-xw .list .box1{display: flex;align-items: center;height: 100px;}
.idx-xw .list .box1 .title{flex:1;overflow: hidden;}
.idx-xw .list .box1 .date{margin-left: 25px;}
.idx-xw .list .box2{display: none;flex-direction: column;justify-content: center;height: 140px;}
.idx-xw .list li.cur .box1{display: none;}
.idx-xw .list li.cur .box2{display: flex;}
.idx-xw .list li:hover .title{color: #00917b;font-weight: bold;}

.idx-ks{padding:80px 0;background:url(../images/idx_15.jpg) no-repeat center;background-size:cover;}
.idx-ks .detail{position: relative;}
.idx-ks .item{background-color: #fff;border-radius:5px;overflow: hidden;}
.idx-ks .item .top{padding:40px 18px 45px;display: block;}
.idx-ks .item .icon{height: 70px;width: auto;display: block;margin:0 auto;}
.idx-ks .item .title{font-size: 22px;text-align: center;margin-top: 20px;}
.idx-ks .item .txt{font-size: 16px;color:#999999;line-height: 22px;-webkit-line-clamp: 8;height: 176px;margin-top: 18px;}
.idx-ks .item .bot{display: flex;}
.idx-ks .item .lk{font-size: 16px;line-height: 50px;width: 50%;display: block;text-align: center;}
.idx-ks .item .lk1{color:#ff9600;background-color: #fffaf2;}
.idx-ks .item .lk1:hover{background-color: #ff9600;color:#fff;}
.idx-ks .item .lk2{color:#028a75;background-color: #f2f9f8;}
.idx-ks .item .lk2:hover{background-color: #028a75;color:#fff;}
.idx-ks .item:hover .title{color:#028a75;}

.idx-ks .swiper-pagination{display: none;}
.idx-ks .swiper-slide{width: 240px;}
.idx-ks .swiper-container{position: static;}
.idx-ks .swiper-pagination{display: none;}
.idx-ks .swiper-button{width: 60px;height: 60px;background:none;display: flex;align-items: center;justify-content: center;background-color: #f0f0f0;border-radius:50%;font-size: 20px;color:#000;transform: rotate(90deg);}
.idx-ks .swiper-button::after{content:'\e648';font-family: 'iconfont';display: block;}
.idx-ks .swiper-button-prev{left: -120px;}
.idx-ks .swiper-button-next{transform: rotate(-90deg);right: -120px;}
.idx-ks .swiper-button:hover{color:#fff;background-color: #00917b;}



.idx-team{padding:80px 0;background-color: #fff;}
.idx-team .search{width: 390px;background-color: #fafafa;border-radius:24px;overflow: hidden;display: flex;margin-right: 20px;}
.idx-team .search .ipt-txt{flex:1;overflow: hidden;background-color: transparent;padding:0 35px;font-size: 16px;color:#333;}
.idx-team .search .submit{width: 48px;height: 48px;font-size: 22px;color:#333;display: flex;align-items: center;justify-content: center;border:none;cursor: pointer;background:transparent;margin-right: 8px;}
.idx-team .search .submit::after{content:'\e687';font-family: 'iconfont';}
.idx-team .search .submit:hover{color: #00917b;}


.idx-team .detail{position: relative;}
.idx-team .item{text-align: center;display: block;height: 400px;border-radius:5px;position: relative;overflow: hidden;}
.idx-team .item .img{width: 100%;height: 100%;display: block;}
.idx-team .item .shade{position: absolute;width: 100%;height: 100%;left: 0;bottom: 0;background: linear-gradient(rgba(0,0,0,.3) 60%, rgba(0,0,0,.8) 100%);display: flex;flex-direction: column;justify-content: flex-end;padding:25px 20px;}
.idx-team .item .name{font-size: 26px;color:#fff;}
.idx-team .item .txt{font-size: 16px;color:#fff;margin-top: 6px;}
.idx-team .item .more{font-size: 16px;color:#fff;width: 145px;line-height: 40px;border-radius:21px;border:1px solid #fff;display: none;margin:25px auto 0;}

.idx-team .item:hover .shade{background:url(../images/idx_27.png) no-repeat center;background-size:cover;}
.idx-team .item:hover .more{display: block;}
.idx-team .item:hover .more:hover{background-color: #fff;color:#00917b;}

.idx-team .swiper-container{position: static;}
.idx-team .swiper-pagination{display: none;}
.idx-team .swiper-button{width: 60px;height: 60px;background:none;display: flex;align-items: center;justify-content: center;background-color: #f0f0f0;border-radius:50%;font-size: 20px;color:#000;transform: rotate(90deg);}
.idx-team .swiper-button::after{content:'\e648';font-family: 'iconfont';display: block;}
.idx-team .swiper-button-prev{left: -120px;}
.idx-team .swiper-button-next{transform: rotate(-90deg);right: -120px;}
.idx-team .swiper-button:hover{color:#fff;background-color: #00917b;}



.idx-dt{padding:80px 0;background:url(../images/idx_30.jpg) no-repeat center;background-size:cover;}
.idx-dt .menu{margin-right: 15px;}
.idx-dt .menu .lk{display: inline-block;vertical-align: middle;min-width: 135px;line-height: 40px;padding:0 20px;border-radius:21px;border:1px solid transparent;text-align: center;}
.idx-dt .menu .lk.cur{border-color:#333333;}

.idx-dt .detail{border-radius:5px;overflow: hidden;background-color: #fff;display: flex;}
.idx-dt .lbox{width: 50%;}
.idx-dt .imgbox{height: 495px;}
.idx-dt .list{}
.idx-dt .list .item{height: 165px;display: flex;border-bottom:1px solid #dddddd;flex-direction: column;justify-content: center;padding:0 6%;}
.idx-dt .list .title{font-size: 20px;line-height: 30px;-webkit-line-clamp: 2;height: 60px;}
.idx-dt .list .sm{display: flex;align-items: center;justify-content: space-between;margin-top: 13px;}
.idx-dt .list .date{font-size: 14px;color:#999999;}
.idx-dt .list .date i{font-size: 26px;margin-right: 10px;}
.idx-dt .list .wz{font-size: 16px;color:#00917b;}
.idx-dt .list .item:last-child{border:0;}
.idx-dt .list .item:hover{background-color: #00917b;}
.idx-dt .list .item:hover *{color:#fff;}


@media screen and (min-width:992px) and (max-width:1240px){
	
	.hd-nav li>a{font-size: 20px;}
	

	
	/* 医师团队 */
	.team-list .item{width: 23%;}
	.team-list .name{display: block;}
	
	
	/* index */
	.idx-ks .swiper-pagination{display: block;position: static;margin-top: 20px;}
	.idx-ks .swiper-pagination-bullet{width: 10px;height: 10px;margin:0 5px!important;background-color: #fff;opacity: 1;}
	.idx-ks .swiper-pagination-bullet-active{background-color: #028a75;}
	
	
	
	.idx-team .item{height: 300px;}
	.idx-team .swiper-button{display: none;}
	.idx-team .swiper-pagination{display: block;position: static;margin-top: 20px;}
	.idx-team .swiper-pagination-bullet{width: 10px;height: 10px;margin:0 5px!important;}
	.idx-team .swiper-pagination-bullet-active{background-color: #028a75;}
	
	
	
	
	
}

@media screen and (min-width:768px) and (max-width:991px){
	.auto{padding:0 4%;width: 100%;}

	.sj-menu{position:absolute;right: 2%;top: 50%;width: 40px;height: 40px;margin-top: -20px;display: flex;align-items: center;justify-content: center;}
	.sj-menu::after{content:'\e700';font-family: 'iconfont';font-size: 26px;color:#333;}
	.sj-menu.close::after{content:'\e839';}
	
	
	.head{position: sticky;width: 100%;left: 0;top: 0;background-color: #fff;z-index:100;padding:10px 0;border-bottom:1px solid #efefef;}
	.hd-logo .img{height: 70px;}
	.hd-t{margin-bottom: 0;}
	.hd-t .r{font-size: 0;margin-right: 40px;}
	.hd-t .r>*:not(.hd-sear){display: none;}
	
	.hd-sear .icon{width: 40px;height: 40px;}
	.hd-sear .icon::after{font-size: 24px;}
	
	
	.hd-nav{position: fixed;width: 100%;left: 0;top: 90px;bottom: 0;overflow-y: scroll;background-color: #fff;display: none;overflow-x: hidden;}
	.hd-nav li{display: block;margin: 0;border-bottom:1px solid #efefef;position: relative;padding: 0;height: auto;}
	.hd-nav li>a{font-size: 18px;line-height: 70px;padding:0 4%;color:#222;}
	.hd-nav li>a::after{display: none;}
	.hd-nav li.has>a::after{display: none;}
	
	
	.hd-nav .arrow{position: absolute;right: 0;top: 0;width: 70px;height: 70px;display: flex;align-items: center;justify-content: center;}
	.hd-nav .arrow::after{content:'\e648';font-family: 'iconfont';font-size: 20px;color:#555;}
	.hd-nav .arrow.this::after{transform: rotate(180deg);}
	.hd-nav .drop{opacity: 1;visibility: visible;transform: scaleY(1);width: 100%;position: static;background-color: transparent;padding: 0;display: none;margin-left: 0;box-shadow:none;}
	.hd-nav .drop .lk{color:#222;line-height: 50px;border:none;border-top:1px solid #efefef;padding:0 4% 0 6%;text-align: left;font-size: 16px;}
	
	
	
	/* 新闻动态 */
	.main{padding:20px 0 80px;}
	.inner-ban{height: 300px;}
	
	.tabs{overflow-x: scroll;width: 108%;margin-left: -4%;border-color:#e5e5e5;}
	.tabs .box{display: block;white-space: nowrap;text-align: center;}
	.tabs .lk{font-size: 18px;line-height: 46px;margin:0 10px;}
	
	.top-bar .rank{font-size: 16px;min-width: 120px;}
	.top-bar .rank::after{margin-left: 5px;}
	
	.xw-list .box{padding:20px 20px;}
	.xw-list .title{font-size: 21px;max-width: 100%;}
	.xw-list .txt{height: auto;}
	.xw-list .bot{display: block;}
	.xw-list .sm{font-size: 15px;margin-top: 13px;justify-content: flex-end;display: flex;}
	.xw-list .date{margin-left: 35px;}
	.xw-list .more{display: none;}
	
	/* 就医指南 */
	
	/* 医院概况-组织架构 */
	
	/* 医院概况-仪器设备 */
	.us-sb-list{margin: -4% 0 0;justify-content: space-between;}
	.us-sb-list .item{width: 48%;margin:4% 0 0 0;}
	
	/* 医院概况-医院荣誉 */
	.us-ry-list{margin: -4% 0 -2%;}
	.us-ry-list li{width: 23%;margin:4% 0 0 2%;}
	.us-ry-list .img{height: auto;}
	
	/* 医院概况-医院领导 */
	.us-ld-list .wz{display: block;margin-left: 0;margin-top: 5px;}
	
	
	/* 医师团队 */
	.team-main{padding-top: 0;}
	.team-list .item{width: 31.3%;}
	.team-list .name{display: block;}
	
	
	/* 科室介绍 */
	.ks-list{margin:-2% 0 0 -2%;}
	.ks-list .lk{width: 31.3%;margin:2% 0 0 2%;font-size: 16px;}
	
	/* 科室介绍详情 */
	.ks-intro{max-width: 100%;}
	
	/* 专家介绍详情 */
	
	/* 新闻详情 */
	.xw-det .backprev{font-size: 18px;}
	.xw-det .backprev::before{font-size: 22px;margin-top: -2px;}
	
	.xw-det .sm{font-size: 14px;}
	.xw-det .sm span{margin:0 10px;}
	
	.xw-rela .list .lk{font-size: 18px;line-height: 60px;}
	
	
	/* index */
	.idx-ban .item{height: 350px;}
	.idx-ban .pic{display: none;}
	
	
	.idx-menu{padding:70px 0;}
	.idx-menu .list .icon{height: 50px;}
	.idx-menu .list .title{font-size: 18px;}
	
	.idx-tt .bt{font-size: 28px;}
	
	
	.idx-xw{padding:70px 0;}
	.idx-xw .detail{display: block;}
	.idx-xw .videobox{width: 100%;}
	
	
	.idx-ks{padding:70px 0;}
	.idx-ks .item .top{padding:30px 18px 35px;}
	.idx-ks .item .icon{height: 60px;}
	.idx-ks .item .title{font-size: 20px;margin-top: 10px;}
	.idx-ks .item .txt{-webkit-line-clamp:4;font-size: 15px;line-height: 22px;height: 88px;}
	
	.idx-ks .swiper-pagination{display: block;position: static;margin-top: 20px;}
	.idx-ks .swiper-pagination-bullet{width: 10px;height: 10px;margin:0 5px!important;background-color: #fff;opacity: 1;}
	.idx-ks .swiper-pagination-bullet-active{background-color: #028a75;}
	
	
	.idx-team{padding:70px 0;}
	.idx-team .item{height: 300px;}
	.idx-team .item .name{font-size: 22px;}
	.idx-team .item .more{font-size: 15px;width: 130px;line-height: 34px;}
	.idx-team .swiper-button{display: none;}
	.idx-team .swiper-pagination{display: block;position: static;margin-top: 20px;}
	.idx-team .swiper-pagination-bullet{width: 10px;height: 10px;margin:0 5px!important;}
	.idx-team .swiper-pagination-bullet-active{background-color: #028a75;}
	
	.idx-dt{padding:70px 0;}
	.idx-dt .menu .lk{min-width: 115px;}
	.idx-dt .imgbox{height: 390px;}
	.idx-dt .list .item{height: 130px;}
	.idx-dt .list .title{font-size: 18px;line-height: 26px;height: 52px;}
	.idx-dt .list .sm{margin-top: 5px;}
	
	
	
	
	
	
	
	
	
	
	
}

@media screen and (min-width:320px) and (max-width:767px){
	.auto{padding:0 4%;width: 100%;}
	
	
	.sj-menu{position:absolute;right: 2%;top: 50%;width: 34px;height: 34px;margin-top: -17px;display: flex;align-items: center;justify-content: center;}
	.sj-menu::after{content:'\e700';font-family: 'iconfont';font-size: 24px;color:#333;}
	.sj-menu.close::after{content:'\e839';font-size: 24px;}

	
	.head{position: sticky;width: 100%;left: 0;top: 0;background-color: #fff;z-index:100;padding:10px 0;border-bottom:1px solid #efefef;}
	.hd-logo .img{height: 55px;}
	
	.hd-t{margin-bottom: 0;}
	.hd-t .r{font-size: 0;margin-right: 35px;}
	.hd-t .r>*:not(.hd-sear){display: none;}
	
	.hd-sear .icon{width: 40px;height: 40px;}
	.hd-sear .icon::after{font-size: 24px;}
	.hd-sear-box .box{line-height: 55px;}
	.hd-sear-box .submit{width: 55px;height: 55px;}
	
	
	
	.hd-nav{position: fixed;width: 100%;left: 0;top: 75px;bottom: 0;overflow-y: scroll;background-color: #fff;display: none;overflow-x: hidden;}
	.hd-nav li{display: block;margin: 0;border-bottom:1px solid #efefef;position: relative;padding: 0;height: auto;}
	.hd-nav li>a{font-size: 17px;line-height: 65px;padding:0 4%;color:#222;}
	.hd-nav li>a::after{display: none;}
	.hd-nav li.has>a::after{display: none;}
	
	
	.hd-nav .arrow{position: absolute;right: 0;top: 0;width: 65px;height: 65px;display: flex;align-items: center;justify-content: center;}
	.hd-nav .arrow::after{content:'\e648';font-family: 'iconfont';font-size: 18px;color:#555;}
	.hd-nav .arrow.this::after{transform: rotate(180deg);}
	.hd-nav .drop{opacity: 1;visibility: visible;transform: scaleY(1);width: 100%;position: static;background-color: transparent;padding: 0;display: none;margin-left: 0;box-shadow:none;}
	.hd-nav .drop .lk{color:#222;line-height: 50px;border:none;border-top:1px solid #efefef;padding:0 4% 0 6%;text-align: left;font-size: 15px;}
	
	
	
	
	.ft-t{padding:30px 0 0;}
	.ft-t .topbox{flex-direction: column;}
	.ft-t .txt{text-align: center;font-size: 15px;line-height: 1.6;}
	.ft-t .txt p{padding:2px 0;}
	.ft-t .wxbox{margin:15px auto 0;}
	.ft-t .wxbox .img{width: 120px;}
	.ft-t .wxbox .fz{font-size: 14px;}
	
	.ft-t .links{display: block;}
	.ft-t .links .lk{font-size: 14px;}
	
	.ft-b{padding:10px 0;}
	.ft-b .txt{text-align: center;}
	
	
	
	
	
	
	
	
	/* 新闻动态 */
	.main{padding:10px 0 50px;}
	.inner-ban{height: 180px;}
	
	.crumb{font-size: 14px;line-height: 50px;}
	
	.tabs{overflow-x: scroll;width: 108%;margin-left: -4%;border-color:#e5e5e5;}
	.tabs::-webkit-scrollbar{ display: none;} 
	.tabs .box{display: block;white-space: nowrap;text-align: center;}
	.tabs .lk{font-size: 17px;line-height: 40px;margin:0 5px;}
	
	.top-bar{display: block;}
	.top-bar .total{width: 100%;margin-bottom: 10px;display: block;}
	.top-bar .r{justify-content: space-between;}
	.top-bar .rank{font-size: 14px;min-width: 110px;padding:0 10px;line-height: 34px;}
	.top-bar .rank:first-child{margin-left: 0;}
	.top-bar .rank::after{margin-left: 5px;}
	.top-bar .select{font-size: 14px;height: 34px;background-size: 10px;width: 100px;}
	
	
	.xw-list .box{padding:15px 20px;}
	.xw-list .title{font-size: 17px;max-width: 100%;-webkit-line-clamp:2;}
	.xw-list .txt{font-size: 15px;height: auto;}
	.xw-list .bot{display: block;}
	.xw-list .sm{font-size: 14px;margin-top: 13px;justify-content: flex-end;display: flex;}
	.xw-list .date{margin-left: 30px;}
	.xw-list .more{display: none;}
	
	.pagelist .jump{display: none;}
	
	/* 就医指南 */
	.xz-sec{padding:0;box-shadow:none;background:transparent;}
	.xz-sec .txt{font-size: 15px;}
	
	
	/* 医院概况-医院介绍 */
	.us-intro .desc{font-size: 15px;}
	
	/* 医院概况-组织架构 */
	
	/* 医院概况-仪器设备 */
	.us-sb-list{margin: -25px 0 0;justify-content: space-between;}
	.us-sb-list .item{width: 100%;margin:25px 0 0 0;}
	.us-sb-list .imgbox{height: 210px;}
	.us-sb-list .title{margin-top: 14px;}
	
	/* 医院概况-医院荣誉 */
	.us-ry-list{margin: -25px 0 0;justify-content: space-between;}
	.us-ry-list li{width: 48%;margin:25px 0 0 0;}
	.us-ry-list .img{height: auto;}
	
	
	/* 医院概况-医院领导 */
	.us-ld-list{display: block;}
	.us-ld-list .item{width: 100%;margin:25px 0 0;}
	.us-ld-list .imgbox{width: 100px;height: auto;}
	.us-ld-list .wz{display: block;margin-left: 0;margin-top: 5px;font-size: 15px;}
	
	
	/* 医师团队 */
	.team-main{padding-top: 0;}
	.team-main .wrap{padding-top: 20px;}
	
	.team-mod{margin-bottom: 40px;}
	.team-top .t-tit{font-size: 24px;}
	.team-top .form{display: block;}
	.team-top .form .box{display: block;}
	.team-top .form .grp{width: 100%;margin-bottom: 15px;}
	.team-top .form .ipt{border-width:1px;height: 48px;line-height: 48px;}
	.team-top .form .select{padding:0 20px;}
	.team-top .form .icon{left: 20px;font-size: 22px;}
	.team-top .form .ipt-txt{padding-left: 50px; }
	
	.team-top .form .anniu{margin:0 auto;height: 46px;line-height: 46px;display: block;}
	
	.team-list{margin:-20px 0 0;justify-content: space-between;}
	.team-list .item{width: 48%;margin:20px 0 0;}
	.team-list .img{height: 160px;}
	.team-list .name{display: block;font-size: 18px;}
	.team-list .fz{font-size: 15px;margin: 0;}
	
	.pub-smtt{margin-bottom: 15px;}
	.pub-smtt .bt{font-size: 18px;}
	.pub-smtt .bt::before{margin-right: 10px;width: 4px;height: 20px;}
	.pub-smtt .bt span{font-size: 14px;}
	.pub-smtt .more{font-size: 14px;}
	
	
	/* 科室介绍 */
	.ks-mod{margin-bottom: 40px;}
	.ks-list{margin:-2% 0 0 0;justify-content: space-between;}
	.ks-list .lk{width: 48%;margin:2% 0 0 0;font-size: 16px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;display: block;padding:0 8px;}
	
	
	
	/* 科室介绍详情 */
	.ks-intro{max-width: 100%;font-size: 15px;}
	
	.pagenav .lk{font-size: 15px;}
	
	/* 专家介绍详情 */
	.expert-rw .hdpic{width: 130px;margin-right: 20px;}
	.expert-rw .name{margin-bottom: 15px;}
	.expert-rw .txt{font-size: 15px;}
	.expert-rw .txt p{margin-bottom: 5px;}
	.expert-rw .anniu{width: 110px;line-height: 38px;}
	
	.expert-intro .title{font-size: 16px;}
	.expert-intro .title .name{font-size: 22px;}
	.expert-intro .desc{font-size: 15px;}
	
	
	/* 新闻详情 */
	.xw-det .backprev{font-size: 16px;}
	.xw-det .backprev::before{font-size: 20px;margin-top: -2px;}
	
	.xw-det .top{padding:25px 0 30px;}
	.xw-det .title{font-size: 20px;}
	.xw-det .sm{font-size: 14px;line-height: 26px;margin-top: 10px;}
	.xw-det .sm span{margin:0 10px;}
	.xw-det .sm .wz{width: 24px;line-height: 24px;}
	.xw-det .edit{font-size: 15px;margin-bottom: 40px;}
	
	.xw-rela .t-tit{font-size: 21px;}
	.xw-rela .list{display: block;}
	.xw-rela .list .lk{font-size: 16px;line-height: 52px;width: 100%;margin-top: 15px;padding:0 20px;}
	
	
	
	/* index */
	.idx-ban .item{height: 200px;}
	.idx-ban .pic{display: none;}
	
	
	.idx-menu{padding:50px 0 30px;}
	.idx-menu .list{margin: 0;justify-content: space-between;}
	.idx-menu .list .item{width: 48%;margin:0 0 4%;height: 210px;}
	.idx-menu .list .shade{bottom: -36px;}
	.idx-menu .list .icon{height: 44px;}
	.idx-menu .list .title{font-size: 18px;}
	.idx-menu .list .more{font-size: 14px;width: 110px;line-height: 32px;margin-top: 20px;}
	
	.idx-tt{align-items: center;flex-wrap: wrap;}
	.idx-tt .bt{font-size: 24px;}
	.idx-tt .smwz{font-size: 14px;margin-top: 3px;}
	.idx-tt .more{font-size: 15px;}
	
	.idx-xw{padding:50px 0;}
	.idx-xw .menu{justify-content: space-around;}
	.idx-xw .menu .lk{margin-right: 0;line-height: 50px;}
	.idx-xw .menu .lk.cur{font-size: 18px;}
	
	.idx-xw .detail{display: block;}
	.idx-xw .videobox{width: 100%;height: 280px;}
	.idx-xw .videobox .playicon{width: 44px;height: 44px;}
	.idx-xw .videobox .title{font-size: 16px;}
	.idx-xw .list .box1{display: none;}
	.idx-xw .list .box2{display: block;height: auto;padding:20px 0;}
	.idx-xw .list .title{font-size: 17px;}
	.idx-xw .list .date{font-size: 14px;}
	.idx-xw .list .txt{font-size: 14px;margin-top: 7px;}
	
	.idx-ks{padding:50px 0;}
	.idx-ks .detail{width: 109%;margin-left: -4.5%;}
	.idx-ks .item .top{padding:30px 18px 30px;}
	.idx-ks .item .icon{height: 52px;}
	.idx-ks .item .title{font-size: 20px;margin-top: 10px;}
	.idx-ks .item .txt{-webkit-line-clamp:5;font-size: 15px;line-height: 22px;height: 110px;}
	.idx-ks .item .lk{font-size: 15px;}
	
	.idx-ks .swiper-button{display: none;}
	.idx-ks .swiper-pagination{display: none;position: static;margin-top: 20px;}
	.idx-ks .swiper-pagination-bullet{width: 10px;height: 10px;margin:0 5px!important;background-color: #fff;opacity: 1;}
	.idx-ks .swiper-pagination-bullet-active{background-color: #028a75;}
	.idx-ks .swiper-slide{width: 240px;}
	
	.idx-team{padding:50px 0;}
	.idx-team .idx-tt{display: block;position: relative;}
	.idx-team .more{position: absolute;right: 0;top: 8px;}
	.idx-team .search{margin-right: 0;width: 100%;display: flex;justify-content: space-between;margin-top: 15px;}
	.idx-team .search .ipt-txt{font-size: 15px;padding:0 20px;}
	.idx-team .search .submit{margin-right:10px;font-size: 20px;width: 40px;height: 40px;}
	
	
	.idx-team .item{height: 260px;}
	.idx-team .item .name{font-size: 18px;}
	.idx-team .item .txt{font-size: 14px;}
	.idx-team .item .more{font-size: 15px;width: 130px;line-height: 34px;}
	.idx-team .swiper-button{display: none;}
	.idx-team .swiper-pagination{display: block;position: static;margin-top: 15px;}
	.idx-team .swiper-pagination-bullet{width: 8px;height: 8px;margin:0 3px!important;}
	.idx-team .swiper-pagination-bullet-active{background-color: #028a75;}
	
	.idx-dt{padding:50px 0;}
	.idx-dt .idx-tt{display: block;position: relative;}
	.idx-dt .more{position: absolute;right: 0;top: 8px;}
	.idx-dt .menu{margin-right: 0;width: 100%;display: flex;justify-content: space-between;margin-top: 15px;}
	.idx-dt .menu .lk{min-width: auto;padding:0 20px;line-height: 36px;}
	
	.idx-dt .detail{display: block;}
	.idx-dt .lbox{width: 100%;}
	.idx-dt .imgbox{height: 240px;}
	.idx-dt .list .item{height: auto;padding:20px 15px;}
	.idx-dt .list .title{font-size: 17px;line-height: 26px;height: 52px;}
	.idx-dt .list .sm{margin-top: 8px;}
	.idx-dt .list .date i{font-size: 20px;}
	.idx-dt .list .wz{font-size: 14px;}
	
}